[setup]
AppTitle      = 侠客游4
Version       = 硬盘版 
Ename         = xiakeyou4                
AppName       = LD4.exe
SoftId        = 1319
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1 
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2012-4-15 下午 04:39:53 
RunNum        =5
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
